name = "Smooth Font"
filename = "SmoothFont-mc1.12.2-2.1.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4c1c41c82f5868f8ae48b0303f619c65ba1218fe"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3944565
project-id = 285742
